body 
{
	font-family: "Cantora One";
}
#container
{
	text-align: left;
	background-color: #0D0813;
	display: inline-block;
	padding: 10px;
}
#gamecanvas
{
	margin-left: auto;
	margin-right: auto;
	border: 2px solid black;
}
#container table
{
	background-color: black
	margin-top: 10px;
}
a.aButton {
	display: inline-block;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: auto;
	text-decoration: none;
	border: 3px solid black;
  color: black;
}
a.aButton:hover {
	color: red;
}
